From 95b758d50ddf739c9e867c1ed713ded2e0c85ede Mon Sep 17 00:00:00 2001
From: xiebin <123456>
Date: Mon, 20 Feb 2023 17:16:38 +0800
Subject: [PATCH] 洪水淹没分析功能优化

---
 widgets/FloodAnalysis/css/style.css |   19 +++++++++++++++++--
 1 files changed, 17 insertions(+), 2 deletions(-)

diff --git a/widgets/FloodAnalysis/css/style.css b/widgets/FloodAnalysis/css/style.css
index 306c2b1..d05f4aa 100644
--- a/widgets/FloodAnalysis/css/style.css
+++ b/widgets/FloodAnalysis/css/style.css
@@ -149,7 +149,7 @@
 .sw-input{
     width: 201px;
     height: 26px;
-    margin-left: 9px !important;
+    margin-left: 1px !important;
     border: 1px solid rgba(160, 160, 156, 1);
 }
 
@@ -298,10 +298,25 @@
 }
 
 /**洪水淹没分析表格**/
-#analysis-tab1-grid .dgrid-cell {
+#analysis-tab1-grid .dgrid-cell_200 {
+    width: 160px; /* force all columns to have SOME width */
+    text-align: left;
+    white-space: nowrap;
+    overflow: hidden;
+    text-overflow: ellipsis;
+}
+#analysis-tab1-grid .dgrid-cell_80 {
     width: 80px; /* force all columns to have SOME width */
     text-align: center;
 }
+#analysis-tab1-grid .dgrid-cell_60 {
+    width: 60px; /* force all columns to have SOME width */
+    text-align: center;
+}
+#analysis-tab1-grid .dgrid-cell_40 {
+    width: 40px; /* force all columns to have SOME width */
+    text-align: center;
+}
 #analysis-tab1-grid .field-col1 {
     width: 500px;
 }

--
Gitblit v1.9.3